コンテンツへスキップ

Seedream · Lite · Text to Image

統合

モデルID bytedance/seedream/v5/lite/text-to-image
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/bytedance/seedream/v5/lite/text-to-image?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエスト: $0.035 35 APIクレジット このページで実行

APIキーを取得
ByteDance テキストから画像 4K出力高速 #text-to-image#bytedance#seedream-5.0-lite

2K〜4Kサイズに対応し、複数画像を生成できるSeedream 5 Liteのテキストから画像生成

Doitongで作成

DoitongコミュニティがSeedream 5.0で作成した公開作品です。ワンクリックでプロンプトを再利用できます。

公開作品:16件
Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerf...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Бенни. Маленький мальчик ~2-3 лет, похож на JJ из Cocomelon но чуть отличается: круглое личико, большие карие глаза, тёмные короткие волосы, румяные...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerf...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Full-length view, the entire figure visible from head to feet, standing upright and centered, a gentle young mother named Jenny, around thirty years old....

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerf...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Full-length view, the entire figure visible from head to feet, standing upright and centered — Anna, a cheerful big sister about five or six years old....

3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting...

3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Детская зубная щетка ярко-синего цвета с мягкой щетиной. Округлая эргономичная ручка, современный дизайн, стиль 3D-анимации Cocomelon. Изолированный объект на...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerf...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Cozy colorful bedroom, warm golden sunrise from the window. Benny (blue t-shirt, round face) asleep under bear-print sheets, eyes closed. A sunbeam lies...

3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting...

3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Интерьер светлой ванной комнаты в стиле 3D-анимации Cocomelon. Белая раковина, зеркало с лампой над ним, кафельные стены. Округлые формы, мягкое освещение,...

3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting...

3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Просторная кухня в стиле 3D-анимации Cocomelon с теплым желтым освещением от потолочной лампы. Большой обеденный стол, современные стулья и один высокий детский...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerf...

Art style: 3D animated Cocomelon style, bright saturated colors, soft rounded shapes, warm cheerful lighting, child-friendly cartoon aesthetic. Боб. Папа семьи, ~30-35 лет, высокий и добрый, тёмные короткие волосы, широкая улыбка, карие глаза, одет в клетчатую рубашку и брюки. 3D Cocomelon-стиль,...

リクエストを作成

コントロールはモデルスキーマから生成されます。値を変更するとコードと価格が更新されます。

•必須

画像を生成するためのテキスト指示。

デフォルト auto_2K

生成画像のサイズ。必要に応じて自動拡大縮小され、総ピクセル数を2560×1440以上、4096×4096以下に保ちます。

num_images デフォルト 1

プロンプトを使用して独立したモデル生成を実行する回数。

デフォルト 1

生成ごとの画像上限を`max_images`で設定します。1より大きい値で複数画像生成が有効になります。`num_images`回の生成で、各回は最大`max_images`枚を返せるため、出力総数は`num_images`から`max_images*num_images`の範囲になります。

詳細設定 enable_safety_checker · return_byteplus_urls
POST /run/bytedance/seedream/v5/lite/text-to-image?wait=20 見積もり → $0.035
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.com/v1/run/bytedance/seedream/v5/lite/text-to-image?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.com/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

このリクエストを実行

キーはこのブラウザ内に保持されます。Doitong APIにのみ送信され、「記憶する」にチェックを入れた場合のみlocalStorageに保存されます。 APIキーを取得

Seedream · Lite · Text to Imageについて

テキストプロンプトから画像を生成します。`image_size`にはsquare_hd、landscape_16_9、auto_2K、auto_3K、auto_4Kなどのプリセットを指定でき、総ピクセル数は2560x1440〜4096x4096です。`num_images`は1〜6個の生成を設定し、`max_images`では各生成で複数画像を返せます。`return_byteplus_urls`を指定すると、24時間で期限切れになる信頼済みURLを任意で返します。

パラメータ

正式名称またはネイティブ名のいずれか一方を送信してください。両方は送信しないでください。 正式名称

名前型 デフォルト許可される値 説明
prompt必須
型string
画像を生成するためのテキスト指示。
image_size任意
型object
デフォルトauto_2K
square_hdsquareportrait_4_3portrait_16_9landscape_4_3landscape_16_9auto_2Kauto_3Kauto_4K
生成画像のサイズ。必要に応じて自動拡大縮小され、総ピクセル数を2560×1440以上、4096×4096以下に保ちます。
num_images任意 num_outputs
型integer
デフォルト1
1 – 6
プロンプトを使用して独立したモデル生成を実行する回数。
max_images任意
型integer
デフォルト1
1 – 6
生成ごとの画像上限を`max_images`で設定します。1より大きい値で複数画像生成が有効になります。`num_images`回の生成で、各回は最大`max_images`枚を返せるため、出力総数は`num_images`から`max_images*num_images`の範囲になります。
enable_safety_checker任意
型boolean
デフォルトtrue
安全性チェックの切り替え。オフにするにはアカウント認証が必要です。認証がない場合、設定に関係なくすべてのリクエストがチェックされます。trueでチェッカーを有効にします。
return_byteplus_urls任意
型boolean
デフォルトfalse
24時間有効なseedance-2用の信頼済みURLを受け取る場合に有効にします。
必須 正式名称(こちらも使用可能)

出力

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "bytedance/seedream/v5/lite/text-to-image",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 35,
    "usd": "0.035",
    "charged": 35,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "images": [
      {
        "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
        "content_type": "image/jpeg",
        "file_name": "0-output.jpeg",
        "file_size": 1843200,
        "width": 1024,
        "height": 768
      }
    ],
    "seed": 42
  },
  "outputs": [
    {
      "type": "image",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "width": 1024,
      "height": 768,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.com/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
ファイルの保存期間を選択すべてのoutputs[].urlはストレージ上のコピーです。アカウント設定または?storage=により、永久保存(GB・月単位で有料)または無料で7日保存できます。
すべてのモデルで同じ形式画像、動画、音声のいずれでも、type、url、content_type、width、height、durationが含まれます。outputはモデル独自の結果オブジェクトです。
出力フィールド
images
array of object {url, content_type, file_name, file_size, width, height}モデルが生成した画像。
seed
integer生成中に適用されたシード。

その他のモデル: テキストから画像

AIエージェント向け:このページのMarkdown版はこちらです: https://doitong.com/ja/developers/models/bytedance/seedream/v5/lite/text-to-image.md. すべてのモデルとガイド: https://doitong.com/developers/llms.txt